this.title=OA\u5F85\u8FA6\u96C6\u6210
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
contoperationType.boundLabelText=\u5F85\u8FA6\u64CD\u4F5C\u985E\u578B
contsendTodo.boundLabelText=\u767C\u9001\u5F85\u8FA6
contupdateTodo.boundLabelText=\u66F4\u65B0\u5F85\u8FA6
contsetdelTodoDone.boundLabelText=\u5DF2\u8FA6\u522A\u9664\u5F85\u8FA6
contreturnState.boundLabelText=\u5F85\u8FA6\u8FD4\u56DE\u72C0\u614B
returnState.items=[Enum]com.kingdee.eas.custom.notify.bziEnum.ReturnStateEnum
contmessage.boundLabelText=\u5F85\u8FA6\u8FD4\u56DE\u4FE1\u606F
conttodoType.boundLabelText=\u5F85\u8FA6\u985E\u578B
todoType.items=[Enum]com.kingdee.eas.custom.notify.bziEnum.todoType
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD